/* Localized versions of Info.plist keys */

CFBundleName = "Pacifist";
CFBundleDisplayName = "Pacifist";
CFBundleGetInfoString = "3.0.10, © 2001-2012 Charles Srstka.";
NSHumanReadableCopyright = "© 2001-2012, Charles Srstka.\nAlle Rechte vorbehalten.";